# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 5047a9e63a104627b724aa270ae1dcc9
# file: score.yaml
# captured_at: 2026-05-11T20:57:44Z
# attestation_hash: a173701a96553c6f1299a77c5c424f2a4439c579b67a9ed1b2eb4b6ab279e551
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 5047a9e63a104627b724aa270ae1dcc9
duration_sec: 299.10
tempo_bpm: 161.50
key: D minor
loudness_lufs: -18.11
spectral_centroid_hz: 2402.62
energy_envelope: [0.6700, 0.8231, 0.7338, 0.9641, 0.9026, 0.8478, 0.9564, 0.8639, 0.8459, 0.8118, 0.7854, 1.0000, 0.7738, 0.8299, 0.9454, 0.7175]
section_count: 24
resonance_field: dense
